body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: arial;
	font-size: 11px;
	color: #333333;
}
a:link {
	color: #cc0000;
}
a:hover {
	color: #990000;
}
a {
	font-weight: bold;
}
/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px arial;
	color:#333333;
	}
	
a {
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #990000;
	text-decoration:underline;
	}
	
/* ID Styles */
	
#submenu a {
	font: 10px arial;
	color: #333333;
	text-decoration:none;
	letter-spacing:.1em;
}
#submenu a:hover {
	color: #336666;
	text-decoration:underline;
	}

#navigation a {
	font:10px arial;
	color: #336666;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	color: #993300;
	text-decoration:underline;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	


/* Class Styles */

.logo {
	font:16px times new roman;
	color: #333300;
	letter-spacing:.4em;
	font-weight:bold;
	}

.sidebarText {
	font:12px georgia;
	color: #336666;
	line-height:18px;
	padding:10px;
	}

.bodyText {
	font:12px arial;
	line-height:24px;
	color:#333333;
	align:left;
	}
	
.pageName {
	font:20px georgia;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:26px;
	}
	
.subHeader {
	font:14px georgia;
	color: #669999;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.subHeader2 {
		font:14px georgia;
	color: #336666;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
	
.navText {
	font:10px arial;
	color: #333300;
	letter-spacing:.1em;
	}
	
.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}
.addressText {
	font:10px georgia;
	color: #FFFFFF;
	line-height:18px;
	padding:10px;
	}
a.index {
	color: #FFFFFF;
	font-weight: normal;
	}
a.index:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
	}	
ul { 
	list-style-image: url("bullet4.gif"); 
	} 

a.leftnav{
	font:10px georgia;
	color: #4b421d;
	line-height:18px;
	padding:10px;
	font-weight:normal
	}
	
a.sidebarsmalltext{
	font:10px georgia;
	color: #336666;
	line-height:18px;
	padding:10px;
	font-weight:normal
	}
a.navText {
	font:10px arial;
	color: #4b421d;
	letter-spacing:.1em;
	
	}
sup {
	font:12px arial;
	color: #cc0000;
	}
.footnote {
	font:12px arial;
	color: #cc0000;
	}
	


div.header{
	width: 100%;
	height: 62px;
	background-color:#ECE9D8;
}

div.banner {
	width: 950px;
	height: 62px;
	left: 0px;
	top: 0px;
}

div.greenbar{
	width: 100%;
	height: 36px;
	background-color:#a4c2c2;
	position:absolute;
	left:0px;
}
	
div.topmenu{
	margin-left: 20px;
	width: 900px;
	margin-top: 5px;
	height: 30px;
}


div.leftcol{
	width: 230px;
	height: 630px;
	background-color:#a4c2c2;
	position: absolute;
	left: 0px;
	top: 99px;
}

div.chronologyleftcol{
	width: 230px;
	height: 2600px;
	background-color:#a4c2c2;
	position: absolute;
	left: 0px;
	top: 99px;
}

div.goldbar{
	position:absolute;
	left: 1px;
	top: 730px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.aboutgoldbar{
	position:absolute;
	left: 0px;
	top: 4400px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.chronologygoldbar{
	position:absolute;
	left: 0px;
	top: 2700px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.resourcesgoldbar{
	position:absolute;
	left: 0px;
	top: 600px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.sympgoldbar{
	position:absolute;
	left: 0px;
	top: 700px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.agendagoldbar{
	position:absolute;
	left: 0px;
	top: 2000px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.speakergoldbar{
	position:absolute;
	left: 0px;
	top: 3500px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.sponsorgoldbar{
	position:absolute;
	left: 0px;
	top: 1200px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.edugoldbar{
	position:absolute;
	left: 0px;
	top: 5000px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.videogoldbar{
	position:absolute;
	left: 0px;
	top: 1800px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.circuitgoldbar {
	position:absolute;
	left: 0px;
	top: 780px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.circuit2goldbar {
	position:absolute;
	left: 0px;
	top: 1500px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.historygoldbar {
	position:absolute;
	left: 0px;
	top: 1250px;
	width: 100%;
	height: 15px;
	background-color:#999966;
}

div.body{
	width: 470px;
	height: auto;
	background-color:white;
	position: absolute;
	left: 275px;
	top: 120px;
	align: left;
}

div.widebody{
	width: 800px;
	height: auto;
	position: absolute;
	left: 100px;
	top: 120px;
	align:left;
}


div.chronologybody{
	width: 520px;
	height: auto;
	background-color:white;
	position: absolute;
	left: 275px;
	top: 120px;
	align: left;
}

div.casedocu {
	align: center;
	width: 500px;
	margin-left: 150px;
	margin-right: 150px;
}

.casedocu a {
	font-size: 11px;
	font-family: Arial;
	color: #333333;
	text-decoration:none;
	letter-spacing:.1em;
	line-height: 18pt;
}
.casedocu a:hover {
color: #990000;
}

ul { 
	list-style-image: url("bullet4.gif"); 
} 
	
hr {
	color:#999966;
	height:1px;
	align:left; 
	width:454;
}

form {
	width: 850px;
	margin-top: 0px;
}